.text-content {
    padding: 120px 0;
    position: relative;
}

.text-content .content-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 64px;
}

.text-content .block-title {
    display: flex;
    flex-direction: column;
    gap: 32px;
    font-size: 18px;
    color: #565C67;
}

.text-content h2 {
    padding-bottom: 32px;
}

@media (max-width:1199px) {
    .text-content {
        padding: 64px 0;
    }

    .text-content .content-wrapper {
        gap: 32px;
    }

    .text-content .content-wrapper>* {
        width: calc(50% - 16px);
    }
}

@media (max-width:991px) {
    .text-content .block-title {
        hyphens: auto;
        font-size: 14px;
    }

    .text-content h2 {
        padding-bottom: 0;
    }

}

@media (max-width:768px) {
    .text-content .content-wrapper>* {
        width: 100%;
    }
}